* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	line-height: 1.2;
}
@font-face {
	font-family: 'Calibri';
	src: url(../fonts/calibri-font-family/calibri-font-family/calibri-regular.ttf);
}

.main {
	padding: 0;
}
.pag_importer_c2 {
	list-style: none;
	padding-left: 0;
}
.ul_point {
	padding-left: 0;
}
.material-symbols-outlined {
	font-variation-settings: 'FILL' 0, 'wght' 200, 'GRAD' 0, 'opsz' 48;
}

.header1 {
	padding-top: 0.5%;
	padding-bottom: 0.5%;
	box-shadow: 0px 4px 13px 0px rgba(0, 0, 0, 0.10);
}
.nav1 {
	padding-left: 0;
	padding-right: 0;
}
.logo_1 {
	width: 12.5%;
}
.logo1 {
	width: 100%;
	width: 100%;
}
.lineicon {
	color: #064e8d;
	font-size: 25px;
}
.ul1 {
	width: 100%;
	gap: 3%;
	justify-content: end;
}

.ul1 li a {
	color: #2d2d2d !important;
	font-size: 18px;
	font-family: 'Calibri';
	font-weight: 400;
}
.ul1 li .active {
	font-weight: 600;
	color: var(--logo-color-blue, #064e8d) !important;
}
.con1 {
	padding-top: 7%;
	padding-bottom: 6%;
	background: linear-gradient(90deg, rgba(6, 78, 141, 0.20) 0%, rgba(6, 78, 141, 0.03) 100%);
}
.head1 {
	color: #000;
	font-size: 53px;
	font-family: 'Candal';
	font-weight: 400;
	margin-bottom: 0;
}
.pag1 {
	color: #434343;
	font-size: 23px;
	font-family: 'Calibri';
	font-weight: 400;
	width: 80%;
}
.btn_learnmore1 {
	padding: 2% 5%;
	border: 0;
	border-radius: 3px;
	background: var(--logo-color-blue, #064e8d);
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	font-family: 'Calibri';
	box-shadow: 0px 20px 15px -15px rgba(6, 78, 141, 0.54);
}
.btn_learnmore {
	padding: 1.1% 2.8%;
	border: 0;
	border-radius: 3px;
	background: var(--logo-color-blue, #064e8d);
	color: #fff;
	font-size: 20px;
	font-weight: 400;
	font-family: 'Calibri';
	box-shadow: 0px 20px 15px -15px rgba(6, 78, 141, 0.54);
}
.btn_knowmore {
	padding: 1.6% 3.5%;
	border: 0;
	border-radius: 4px;
	background: var(--logo-color-blue, #064e8d);
	color: #fff;
	font-size: 19px;
	font-weight: 200;
	font-family: 'Calibri';
	box-shadow: 0px 20px 15px -15px rgba(6, 78, 141, 0.54);
}
.c211 {
	display: flex;
	justify-content: left;
	align-items: center;
}
.c212 {
	display: flex;
	justify-content: right;
	align-items: center;
}
.img_home_c2 {
	width: 80%;
}
.img_home_c3 {
	width: 90%;
}
.img_home_c4 {
	width: 100%;
}
.img_boat {
	height: 100%;
	width: 100%;
}
.img_man {
	height: 100%;
	width: 100%;
}
.con2 {
	padding-top: 5%;
	padding-bottom: 5%;
}
.c21 {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.c11 {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.head2 {
	color: #000;
	font-size: 34px;
	font-family: 'Candal';
	font-weight: 400;
	line-height: 50px;
	width: 95%;
	margin-bottom: 0;
}
.pag2 {
	color: #434343;
	font-size: 21px;
	font-family: 'Calibri';
	font-weight: 400;
	width: 80%;
}
.pag_market {
	color: #000;
	font-size: 23px;
	font-family: 'Calibri';
	font-weight: 400;
}
.img_icon1 {
	height: 45px;
	width: 45px;
}
.con3 {
	padding-top: 5%;
	padding-bottom: 5%;
	background: linear-gradient(88deg, rgba(6, 78, 141, 0.05) 0%, rgba(6, 78, 141, 0.00) 100%);
}
.link_importer {
	color: #349caa !important;
	font-size: 23px;
	font-weight: 400;
}
.con4 {
	padding-top: 5%;
	padding-bottom: 5%;
}
.con5 {
	padding-top: 5%;
	padding-bottom: 5%;
	background: linear-gradient(87deg, rgba(6, 78, 141, 0.05) 0%, rgba(6, 78, 141, 0.00) 100%);
}
.con6 {
	padding-top: 5%;
	padding-bottom: 5%;
}
.footer {
	padding-top: 3%;
	padding-bottom: 3%;
	background: #1f3864;
}
.foot_logo {
	width: 45%;
}
.pag_footer {
	color: #c5c5c5;
	font-size: 16px;
	font-family: 'Calibri';
	font-weight: 400;
}
.pag_footer1 {
	margin-top: 10%;
	color: #c5c5c5;
	font-family: 'Calibri';
	font-size: 16px;
	font-weight: 400;
}
.link_about {
	color: #46ebd7 !important;
}
.social_icon {
	border-radius: 50%;
	padding: 2% 2.5%;
	font-size: 1rem;
	background-color: #ffffff;
	color: #1f3864;
}
.icon_whatsapp {
	height: 9.5%;
	width: 9.5%;
}
.icon_facebook {
	height: 11%;
	width: 11%;
}
.icon_linkedin {
	height: 11.5%;
	width: 11.5%;
}
.afoot {
	text-decoration: none;
}
.country {
	color: var(--white, #fff);
	font-size: 25px;
	font-family: 'Candal';
	font-weight: 100;
	margin-bottom: 0;
}
.company {
	color: var(--white, #fff);
	font-size: 25px;
	font-family: 'Candal';
	font-weight: 300;
	margin-bottom: 0;
}
.company1 {
	width: 50%;
}
.msg_inq {
	color: var(--white, #fff);
	font-size: 20px;
	font-family: 'Candal';
	font-weight: 400;
}
.send_inq_btn {
	border: 0;
	padding: 3.5% 9%;
	color: var(--black, #000);
	font-size: 14px;
	font-family: 'Inter';
	font-weight: 600;
	border-radius: 3px;
	background: var(--white, #fff);
}
.right_btns {
	position: fixed;
	z-index: 1000;
	right: 20px;
	bottom: 5%;
	display: flex;
	flex-direction: column;
	width: 30%;
	align-items: end;
}
.right_btns_wrap {
	display: flex;
	flex-direction: column;
	justify-content: end;
}
.top_btn1 {
	display: none;
	z-index: 99;
	border: 0;
	background: transparent;
	font-size: 20px;
	margin-top: 12%;
	margin-left: 15%;
}
.floating_inq_right1 {
	background: transparent;
	z-index: 1000;
	border: 0;
	margin-right: 10px;
}

.floating_inq_left {
	transform: rotate(270deg);
	position: fixed;
	left: -33px;
	top: 45%;
	color: #000;
	border: 0;
	padding: 0.5% 1%;
	background: var(--fixed-icon-color, #46ebd7);
	box-shadow: -4px 2px 20px 1px rgba(0, 0, 0, 0.34);
}

.top_icon1 {
	color: var(--fixed-icon-color, #46ebd7);
	font-size: 50px;
}
.plane_icon1 {
	height: 38px;
	width: 40px;
	padding-left: 7px;
}
.plane_icon2 {
	height: 17px;
	width: 17px;
	margin-left: 3px;
}
.top_icon2 {
	color: var(--fixed-icon-color, #46ebd7);
	font-size: 15px;
	font-weight: 500;
}
.top_icon3 {
	color: black;
	font-size: 14px;
	font-weight: 700;
}
.top_word {
	font-size: 10px;
}
.spn_op {
	display: flex;
	justify-content: center;
	align-items: center;
}
.foot_line {
	width: 60%;
	margin: 0 auto;
	height: 1px;
	background: rgba(217, 200, 180, 0.50);
}
.copyright {
	padding-top: 1%;
	width: 50%;
	margin: 0 auto;
	color: white;
	font-size: 12px;
	text-align: center;
	font-weight: 100;
}

/* about */
.img_about_home {
	height: 20px;
	width: 20px;
}
.abcon1 {
	background: linear-gradient(90deg, rgba(6, 78, 141, 0.20) 0%, rgba(6, 78, 141, 0.00) 100%);
	padding-top: 3%;
	padding-bottom: 3%;
}
.banner_img {
	width: 70%;
}
.abc1 {
	width: 80%;
	margin: 0 auto;
}
.abc11 {
	display: flex;
	flex-direction: column;
	justify-content: center;
	/* align-items: center; */
}
.abc12 {
	display: flex;
	justify-content: right;
	align-items: center;
}
.head_about {
	color: var(--black, #000);
	font-size: 50px;
	font-family: 'Candal';
	font-weight: 400;
}
.a_abt {
	font-size: 15px;
	font-family: 'Calibri';
	font-weight: 600;
	color: var(--logo-color-blue, #064e8d);
}
.a_home {
	color: var(--black, #000);
}
.a_text_none {
	text-decoration: none;
	margin-left: 1%;
}
.home_btn_abc1 {
	text-decoration: none;
	color: var(--black, #000);
	font-size: 18px;
	font-family: 'Calibri';
	font-weight: 400;
}
.abcon2 {
    background: rgba(6, 78, 141, 0.05);
	padding-top: 5%;
	padding-bottom: 5%;
}
.headab2 {
	color: #000;
	font-size: 40px;
	font-family: 'Candal';
	font-weight: 400;
	text-align: center;
}
.strength_itm1 {
	height: 100%;
	padding: 5% 5%;
	border-radius: 26px;
	background: linear-gradient(137deg, #fff 1.01%, rgba(255, 255, 255, 0.69) 100%);
	box-shadow: 1px 7px 67px 0px rgba(140, 140, 140, 0.10) inset, 6px 6px 9px 0px rgba(0, 0, 0, 0.08);
}
.strength_img {
	margin: 0 auto;
	height: 80px;
	width: 80px;
}
.head_strength {
	color: var(--black, #000);
	font-size: 25px;
	font-family: 'Calibri';
	font-weight: 700;
	text-align: center;
}
.strength_list {
	color: #434343;
	font-size: 22px;
	font-family: 'Calibri';
	font-weight: 400;
	width: 90%;
	margin: 0 auto;
	text-align: center;
}
.abcon3 {
	/*background: rgba(6, 78, 141, 0.05);*/
	padding-top: 5%;
	padding-bottom: 5%;
}
.head_team {
	color: #000;
	font-size: 34px;
	font-family: 'Candal';
	font-weight: 400;
	text-align: center;
	margin: 0 auto;
	width: 90%;
}
.pag_team {
	color: #807f7f;
	text-align: center;
	font-size: 21px;
	font-family: 'Calibri';
	font-weight: 400;
}
.pag_team_1 {
	color: #434343;
}
.pag_team_1 {
	color: #434343;
}
.team_mem {
	display: flex;
}
.team_member1 {
	width: 90%;
	margin: 0 auto;
	/* margin-left: 1%; */
}
.img_mem_1 {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	height: 100%;
	width: 100%;
	object-fit: cover;
    object-position: top;
}
.team_member_img {
	height: 240px;
	object-fit: cover;
}
.team_member_namebox {
	border-radius: 0px 0px 10px 10px;
	background: #f3f3f3;
	padding: 7% 0;
}
.team_member_name {
	text-align: center;
	color: #000;
	font-size: 18px;
	font-family: 'Calibri';
	font-weight: 600;
	margin-bottom: 0;
}
.team_member_post {
	text-align: center;
	color: var(--logo-color-blue, #064e8d);
	font-family: 'Calibri';
	font-size: 12px;
	font-weight: 400;
	margin-bottom: 0;
	margin-top: 2%;
}
.owl-nav .owl-next {
	position: absolute;
	top: calc(40% - 25px);
	right: -2%;
	z-index: 1;
	font-size: 50px !important;
	text-align: center;
}
.owl-nav .owl-prev {
	position: absolute;
	top: calc(40% - 25px);
	left: -2%;
	z-index: 1;
	font-size: 50px !important;
	text-align: center;
}
/* modal */
.errors {
	display: block;
	color: red;
	margin-top: 2px;
	font-size: 12px;
}
.error {
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-ms-transition: .2s;
	-o-transition: .2s;
	transition: .2s;
	box-shadow: 0 0 15px 0 rgba(255, 36, 0, 1);
}
.modal_header {
	border-bottom: 0px solid #dee2e6;
	padding-bottom: 0;
}
.modal_body {
	padding-top: 0;
	padding-bottom: 2rem;
	padding-right: 2rem;
}
.modal_img {
	width: 90%;
	margin: 0 auto;
}
.head_modal {
	color: #000;
	font-size: 25px;
	font-family: 'Candal';
	font-weight: 400;
	margin-bottom: 0;
}
.pag_modal {
	margin-top: 8%;
	margin-bottom: 15%;
	color: #585757;
	font-size: 18px;
	font-family: 'Calibri';
	font-weight: 400;
}
.modal_c1 {
	padding: 1% 5%;
	display: flex;
	flex-direction: column;
	 justify-content: center; 
	/*padding-top: 5%;*/
}
.input_name {
	font-size: 14px;
	width: 100%;
	padding: 3% 2%;
	border-radius: 5px;
	border: 1.5px solid rgba(103, 89, 203, 0.30);
}
.lable_name {
	color: #585757;
	font-size: 15px;
	font-family: 'Calibri';
	font-weight: 700;
}
.modalbtn {
	color: var(--white, #fff);
	font-size: 13px;
	font-family: 'Inter';
	font-weight: 400;
	background: #064e8d;
	border: 0;
	padding: 3.5% 8%;
	border-radius: 5px;
	box-shadow: 0px 20px 15px -15px rgba(6, 78, 141, 0.54);
}
.error {
	font-size: 10px;
	width: 100%;
	color: red;
	/* display: none; */
}
/* importer */
.importercon2 {
	padding-top: 5%;
	padding-bottom: 5%;
}
.img_importer_c2 {
	width: 90%;
}
.img_importer_c4 {
	width: 80%;
}
.img_importer_c3 {
	width: 80%;
}
.img_importer_c5 {
	width: 75%;
	height: 75%;
}
.importerc21 {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.img_importer1 {
	height: 100%;
	width: 100%;
}
.head_importer_c2 {
	color: #000;
	font-size: 35px;
	font-family: 'Candal';
	font-weight: 400;
}
.pag_importer_c2 {
	color: #434343;
	font-size: 21px;
	font-family: 'Calibri';
	font-weight: 400;
}
.imoprtercon3 {
	padding-top: 5%;
	padding-bottom: 5%;
	background: linear-gradient(87deg, rgba(6, 78, 141, 0.05) 0%, rgba(6, 78, 141, 0.00) 100%);
}
.importercon4 {
	padding-top: 5%;
	padding-bottom: 5%;
}
.importercon5 {
	padding-top: 3%;
	padding-bottom: 3%;
	background: linear-gradient(88deg, rgba(6, 78, 141, 0.05) 0%, rgba(6, 78, 141, 0.00) 100%);
}
.dealercon5 {
	background: linear-gradient(88deg, rgba(6, 78, 141, 0.05) 0%, rgba(6, 78, 141, 0.00) 100%);
}
.importercon6 {
	padding-top: 3%;
	padding-bottom: 5%;
}
.catagories_item1 {
	width: 100%;
	margin: 0 auto;
	height: 100%;
	padding: 5% 7%;
	border-radius: 26px;
	background: linear-gradient(137deg, #fff 1.01%, rgba(255, 255, 255, 0.69) 100%);
	box-shadow: 1px 7px 67px 0px rgba(140, 140, 140, 0.10) inset, 6px 6px 9px 0px rgba(0, 0, 0, 0.08);
}
.row_catagories {
	width: 95%;
	margin: 0 auto;
}
.catagories_img {
	height: 110px;
	width: 110px;
	margin: 0 auto;
}
.head_catagory {
	color: var(--black, #000);
	text-align: center;
	font-size: 23px;
	font-family: 'Calibri';
	font-weight: 600;
	width: 90%;
	margin: 0 auto;
}
/* indenter */
.indentercon2 {
	padding-top: 5%;
	padding-bottom: 5%;
}
.indentercon3 {
	padding-top: 3%;
	padding-bottom: 3%;
	background: linear-gradient(87deg, rgba(6, 78, 141, 0.05) 0%, rgba(6, 78, 141, 0.00) 100%);
}
.img_indenter_c3 {
	width: 100%;
}
.indentercon4 {
	padding-top: 5%;
	padding-bottom: 5%;
}
.img_indenter_c4 {
	width: 65%;
	/* margin: 0 auto; */
}
.indentercon5 {
	background: linear-gradient(88deg, rgba(6, 78, 141, 0.05) 0%, rgba(6, 78, 141, 0.00) 100%);
	padding-top: 5%;
	padding-bottom: 5%;
}
/* partner */
/* dealer */
.img_dealer_c3 {
	width: 70%;
	margin: 0 auto;
}
.img_dealer_c31 {
	width: 80%;
	margin: 0 auto;
	position: relative;
}
.dealc22 {
	height: auto;
	display: flex;
	justify-content: center;
	align-items: center;
}
.img_dealer_c311 {
	position: relative;
}
.img_dealer_c312 {
	top: 40px;
	position: absolute;
	z-index: 100;
}
.img_deal1 {
	height: 100%;
	width: 100%;
}

.img_dealer_c2 {
	width: 60%;
	margin: 0 auto;
}
/* preload */
.center-lo {
	width: 100%;
	height: 100vh;
	background: white;
	margin: 0 auto;
	text-align: center;
	position: fixed;
	z-index: 99999;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.loging {
	width: 20%;
	height: 100px;
	margin: 0 auto;

	text-align: center;
	position: relative;
}
.loging div {
	background: #064e8d;
	/* background: black; */
	width: 20px;
	height: 20px;
	border-radius: 50%;
	position: absolute;
	opacity: 1;
	animation-name: loding;
	animation-duration: 2s;
	animation-iteration-count: infinite;
}
.loging #load1 {
	left: 0px;
	top: 5px;
}
.loging #load2 {
	left: 35px;
	animation-delay: 0.2s;
}
.loging #load3 {
	left: 75px;
	animation-delay: 0.4s;
}
.loging #load4 {
	left: 115px;
	animation-delay: 0.6s;
}
.loging #load5 {
	left: 155px;
	animation-delay: 0.8s;
}
.loging #load6 {
	left: 195px;
	animation-delay: 1.0s;
}
.loging #load7 {
	left: 235px;
	animation-delay: 1.2s;
}
.loging #load8 {
	left: 275px;
	animation-delay: 1.4s;
}
.loging #load9 {
	left: 315px;
	animation-delay: 1.6s;
}
@keyframes loding {
	0% {
		top: 0;
	}
	50% {
		top: 50px;
		opacity: .5;
		background: #8d0606;
		height: 20px;
		width: 20px;
	}
	100% {
		opacity: .5;
		top: 0;
		opacity: 1;
	}
}
.preview {
  color: #555;
  width: 100%;
  text-align: center;
  height: 40px;
  line-height: 40px;
  letter-spacing: 8px;
  border: 1px dashed #888;
  font-family: "monospace";
}
.preview span {
  display: inline-block;
  user-select: none;
}

